.dhsv_vc_slider_box_sponsoren {
  padding: 15px;
  background-color: #FFFFFF;
  margin-bottom: 45px;
}
.dhsv_vc_slider_box_sponsoren .dhsv_vc_slider_box_sponsoren_headline {
  font-size: 15px;
  letter-spacing: 1px;
  color: #383b40;
  text-transform: uppercase;
}
.dhsv_vc_slider_box_sponsoren .dhsv_vc_slider_box_sponsoren_content {
  height: 200px;
}
.dhsv_vc_slider_box_sponsoren .dhsv_vc_slider_box_sponsoren_content .item .dhsv_vc_slider_box_sponsoren_img {
  width: 100%;
  height: 100%;
}
.dhsv_vc_slider_box_sponsoren .dhsv_vc_slider_box_sponsoren_content .item .dhsv_vc_slider_box_sponsoren_img img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 200px;
  margin: 0 auto;
}
.dhsv_vc_slider_box_sponsoren ul.slick-dots {
  list-style: none;
  list-style-type: none;
  padding-left: 0;
  display: block;
  position: absolute;
  top: -25px;
  right: 0;
}
.dhsv_vc_slider_box_sponsoren ul.slick-dots li {
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-left: 5px;
  border: 1px solid blue;
  background-color: blue;
  overflow: hidden;
}
.dhsv_vc_slider_box_sponsoren ul.slick-dots li button {
  display: none;
}
